/*===================================== 
YOU CAN WRIGHT CUSTOME CSS 
======================================*/




.about4-section-pic {
	margin-bottom: 50px;
}



.about4-content h3{
	font-family: 'Great Vibes', cursive;
	color: #000;
	margin: 0 0 15px 0;
	padding: 0 0 0 0;
	font-size: 30px;
}

.about4-content h2{
	font-family: 'Great Vibes', cursive;
	color: #c8df01;
	margin: 0 0 15px 0;
	padding: 0 0 0 0;
	font-size: 36px;
}


.about4-content p strong {
     color: #333;
}

.testimonial-bg{
	 background-size: cover;
}

.testimonial-paragraph{
	color: #767676;
}


.rev_column_inner .tp-parallax-wrap .tp-mask-wrap span{
	color: #c8df01;
}

.openingHr ul li {
    padding-bottom: 18px;
    margin-bottom: 13px;
    /* border-bottom: 1px solid #e1e1e1; */
    position: relative;
    padding: 0;
    line-height: 20px;
}


.openingHr ul li a {
    color: #767676;
}

.openingHr ul li span{
	float: right;
}



.GreatVibes{
	font-family: 'Great Vibes', cursive;
}

.fontsize50{
	font-size: 50px;
}

.fontsize30{
	font-size: 30px;
}

.bg-black{
	background: #151317;
}


.bg-black .header-nav .nav > li > a{
	color: #fff;
	font-family: 'Montserrat', sans-serif;
}

.bg-black .header-nav .nav > li.active a{
	color: #c8df01;
}


.bg-black .header-nav .nav > li > a:hover{
	color: #c8df01;
}



/*comon title*/

.dt-sc-title {
	text-align: center;
    position: relative;
    clear: both;
    
	 width: 100%;
	margin-bottom: 40px;
}


.dt-sc-title h4 {
    font-size: 34px;
    margin: 0 0 5px;
    line-height: 30px;
    font-weight: 400;
    color: #151317;
	font-family: 'Pinyon Script', cursive;
}

.dt-sc-title h2 {
    font-size: 30px;
    line-height: 32px;
    letter-spacing: 0.5px;
    font-weight: 600;
    color: #c6de00;
    text-transform: capitalize;
}



.content_element{
    margin-bottom: 35px;
}


.center{
	 text-align: center;
}

.lineheight26{
	line-height: 26px;
}


.p-l-50{
	padding-left: 50px;
}

.p-r-50{
	padding-right: 50px;
}



.image_border {
    bottom: 0;
    left: 0;
    margin: auto;
    position: relative;
    right: 0;
    top: 5px;
    width: 100%;
    z-index: 1;
}

.image_border:after {
    background-color: #fff;
    bottom: 5px;
    content: '';
    left: 5px;
    position: absolute;
    right: 5px;
    top: 5px;
}




.image_border .dt-sc-main-image {
    background-position: top center;
    background-repeat: no-repeat;
    background-size: 100% auto;
    bottom: 0;
    left: 0;
    position: relative;
    right: 0;
    top: 0;
    transition: .2s ease-in-out;
    z-index: 2;
}


.image_border >.dt-sc-main-image {
    transform: translate(-15px,-15px);
    transition: .2s ease-in-out;
    -webkit-transform: translate(-15px,-15px);
}

.image_border:hover >.dt-sc-main-image {
    transform: translate(0,0);
    transition: .2s ease-in-out;
    -webkit-transform: translate(0,0);
}


.image_border img{
	width: 100%;
}



.ru_button {
    font-size: 16px;
    font-weight: 500;
    letter-spacing: .5px;
    padding: 8px 15px;
    line-height: normal;
    display: inline-block;
    margin: 10px 0 0;
    cursor: pointer;
    outline: 0;
    position: relative;
    font-size: 16px;
    padding: 10px 30px;
    background: #d7021a;
	border-bottom: 2px solid #d7021a;
	border-top: 2px solid #d7021a;
    color: #fff;
    background-size: 50%;
    -webkit-transition-delay: .3s;
    -moz-transition-delay: .3s;
    -ms-transition-delay: .3s;
    transition-delay: .3s;
}

.ru_button:hover {
	color: #d7021a;
	background: transparent;
	border-bottom: 2px solid #d7021a;
	border-top: 2px solid #d7021a;	
}


.ru_button:before {
    position: absolute;
    content: "";
    display: block;
    width: 15px;
    height: 15px;
    border-width: 2px;
    border-style: solid;
    left: -10px;
    bottom: -10px;
    border-top: 0;
    border-right: 0;
	border-color: #d7021a;
	transition: all .3s linear;
}


.ru_button:after {
    position: absolute;
    content: "";
    display: block;
    width: 15px;
    height: 15px;
    border-width: 2px;
    border-style: solid;
    right: -10px;
    top: -10px;
    border-bottom: 0;
    border-left: 0;
	border-color: #d7021a;
	transition: all .3s linear;
}



.ru_button:hover:before {
    width: 100%;
    height: 0;
    left: 0;
}

.ru_button:hover:after {
    width: 100%;
    height: 0;
    right: 0;
}











.Soffer{
	width: 100%;
}


.Soffer h3{
	font-family: 'Great Vibes', cursive;
}


.lh150 {
    line-height: 150px !important;
}

.font72 {
    font-size: 72px !important;
}

.yelow {
    color: #e5a803 !important;
}



.Soffer h4 {
	color: #fff;
}


.Soffer h4 strong {
    border-color: #e5a803 !important;
    border: 5px dashed;
    padding: 20px;
    margin-bottom: 20px;
    color: #fff;
    font-size: 30px;
    font-weight: 400;
    width: 100%;
    display: block;
    float: left;
    line-height: 36px;
}



/*===================================== 
OUR GALLER
======================================*/


.ourgallery{
	 display: flex;
}

.gallerybox{
    height: 100%;
    background: #151316;
    display: flex;
    align-items: center;
    justify-content: center;
	margin: 0 -15px;
	    padding: 100px;
}


.galleryimage{
	padding: 65px 0;
	margin: 0 -15px
}


.whitecolor{
	color: #fff!important;
}







/*testimonia*/

.testimonia{
/*	background: url(../images/testimonia_bg.png);
	background-size: cover;


*/
	padding: 50px 0 0;
}


.testimonialicon{
	width: 86px;
	height: 86px;
	background: #fff;
	color: #000;
	border-radius: 10%;
	left:  0;
	right:  0;
	margin:  0 auto;
	overflow: hidden;
}

.testimonialicon_in{
    width: 100%;
    height: 100%;
    text-align: center;
}


.testimonialicon_in img{
	width: 100%;
	height: 100%
}


#testimonial4 .header h2{
	text-align: center;
	color: #c6de00;
	font-size: 60px;
	font-weight: 500;
	margin-bottom: 60px;
	font-family: 'Great Vibes', cursive;
}


#testimonial4 .header h2 .iconquaty{
	text-align: center;
	color: #c6de00;
	font-size: 30px;
	font-weight: 700;
	margin-bottom: 60px;
	font-family: 'Great Vibes', cursive;
}




#testimonial4{
  overflow: hidden;
  min-height: 660px;
  position: relative;
}

#testimonial4 .carousel-row{
	width: 70%;
	margin: auto;
	position: relative;
	padding: 0 0 0 0;
}




#testimonial4 .carousel-inner{
	width: 100%;
	margin: auto;
}

#testimonial4 .carousel-inner:hover{
  cursor: -moz-grab;
  cursor: -webkit-grab;
}
#testimonial4 .carousel-inner:active{
  cursor: -moz-grabbing;
  cursor: -webkit-grabbing;
}
#testimonial4 .carousel-inner .item{
  overflow: hidden;
}





.iconquaty{
	text-align: center;
	margin: 60px 0 0;
}


.testimonial4_indicators .carousel-indicators{
  left: 0;
  margin: 0;
  width: 100%;
  font-size: 0;
  height: 20px;
  bottom: 50px;
  padding: 0 5px;
  cursor: e-resize;
  overflow-x: auto;
  overflow-y: hidden;
  position: absolute;
  text-align: center;
  white-space: nowrap;
}
.testimonial4_indicators .carousel-indicators li{
  padding: 0;
  width: 14px;
  height: 14px;
  border: none;
  text-indent: 0;
  margin: 2px 3px;
  cursor: pointer;
  display: inline-block;
  background: #d7021a;
  -webkit-border-radius: 100%;
  border-radius: 100%;
}
.testimonial4_indicators .carousel-indicators .active{
  padding: 0;
  width: 14px;
  height: 14px;
  border: none;
  margin: 2px 3px;
  background-color: #c6de00;
  -webkit-border-radius: 100%;
  border-radius: 100%;
}
.testimonial4_indicators .carousel-indicators::-webkit-scrollbar{
  height: 3px;
}
.testimonial4_indicators .carousel-indicators::-webkit-scrollbar-thumb{
  background: #eeeeee;
  -webkit-border-radius: 0;
  border-radius: 0;
}

.testimonial4_control_button .carousel-control{
  top: 175px;
  opacity: 1;
  width: 40px;
  bottom: auto;
  height: 40px;
  font-size: 26px;
  cursor: pointer;
  font-weight: 300;
  overflow: hidden;
  line-height: 38px;
  text-shadow: none;
  text-align: center;
  position: absolute;
  background: rgba(198, 222, 0, 0.62);
  border: 0px solid #ffffff;
  text-transform: uppercase;
  -webkit-border-radius: 10%;
  border-radius: 10%;
  -webkit-box-shadow: none;
  box-shadow: none;
  -webkit-transition: all 0.6s cubic-bezier(0.3,1,0,1);
  transition: all 0.6s cubic-bezier(0.3,1,0,1);
}
.testimonial4_control_button .carousel-control.left{
  left: 7%;
  right: auto;
}
.testimonial4_control_button .carousel-control.right{
  right: 7%;
  left: auto;
}
.testimonial4_control_button .carousel-control.left:hover,
.testimonial4_control_button .carousel-control.right:hover{
  color: #fff;
  background: rgba(198, 222, 0, 0.62);
  border: 0px solid #fff;
}

.testimonial4_header{
  top: 0;
  left: 0;
  bottom: 0;
  width: 100%;
  display: block;
  margin: 0 0 90px 0;
  text-align: center;
  position: relative;
}
.testimonial4_header h4{
  color: #ffffff;
  font-size: 40px;
  font-weight: 300;
  position: relative;
  text-transform: uppercase;
}

.testimonial4_slide{
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  margin: auto;
  padding: 20px;
  position: relative;
  text-align: center;
}
.testimonial4_slide img {
  top: 0;
  left: 0;
  right: 0;
  width: 50px;
  height: 50px;
  margin: auto;
  display: block;
  color: #f2f2f2;
  font-size: 18px;
  line-height: 46px;
  text-align: center;
  position: relative;
}

.testimonial4_slide p {
    color: #505050;
    font-size: 16px;
    margin: 20px 0 20px 0;
	
}

.testimonial4_slide h4 {
	color: #e5a803;
	font-size: 14px;
	font-weight: 700;
}

.footerlogo{
	width: 100%;
	text-align: center;
	margin: 30px 0;
}

.footerlogo img{
	width: auto;
	    display: inline-block;
}

.footer2{
    padding-top: 20px;
    padding-bottom: 20px;
    background-color: #000000;
    color: #fff !important;
    font-size: 14px !important;
	margin-top: 50px;
}

.footer2 p{
    margin-bottom: 0;
	color: #fff !important;
}

.pow{
	text-align: right;
}






@media only screen and (max-width: 480px){
  .testimonial4_control_button .carousel-control{
    display: none;
  }
  .testimonial4_header{
    width: 95%;
  }
  .testimonial4_header h4{
    font-size: 20px;
  }
  .testimonial4_slide{
    width: 98%;
    padding: 5px;
  }
}

@media (min-width: 481px) and (max-width: 767px){
  .testimonial4_control_button .carousel-control.left{
    left: 2%;
  }
  .testimonial4_control_button .carousel-control.right{
    right: 2%;
  }
  .testimonial4_header{
    width: 95%;
  }
  .testimonial4_slide{
    width: 98%;
    padding: 5px;
  }
}

@media (min-width: 768px) and (max-width: 991px){
  .testimonial4_control_button .carousel-control.left{
    left: 5%;
  }
  .testimonial4_control_button .carousel-control.right{
    right: 5%;
  }
}

@-webkit-keyframes psBoxShadowEffect_2{
  0% {
    opacity: 0.3;
  }
  40% {
    opacity: 0.5;
	-webkit-box-shadow: 0 0 0 2px rgba(255,255,255,0.1), 0 0 10px 10px #ffffff, 0 0 0 10px rgba(255,255,255,0.5);
  }
  100% {
    -webkit-box-shadow: 0 0 0 2px rgba(255,255,255,0.1), 0 0 5px 5px #ffffff, 0 0 0 5px rgba(255,255,255,0.5);
    -webkit-transform: scale(1.5);
    opacity: 0;
  }
}
@keyframes psBoxShadowEffect_2{
  0% {
    opacity: 0.3;
  }
  40% {
    opacity: 0.5;
	box-shadow: 0 0 0 2px rgba(255,255,255,0.1), 0 0 10px 10px #ffffff, 0 0 0 10px rgba(255,255,255,0.5);
  }
  100% {
    box-shadow: 0 0 0 2px rgba(255,255,255,0.1), 0 0 5px 5px #ffffff, 0 0 0 5px rgba(255,255,255,0.5);
    transform: scale(1.5);
    opacity: 0;
  }
}





.testimunial img {
    width: 100%;
}
.testimunial-str {
    width: 100%;
    border: 1px solid #ccc;
    padding: 15px 15px;
    margin-bottom: 30px;
}
.testimunial1 h4 {
    color: #047b10;
	font-size: 20px;
	 font-weight: 400;
}
.testimunial1 p.date {
    font-size: 12px;
    color: #333;
}
.testimunial1 p.date span {
    color: #047b10;
}

.testimunial1 p {
    color: #848484;
	font-size: 14px;
}
/*testimonia*/


.footer{
	 background: #151316;
	padding: 60px 0 0 0;
	float: left;
	width: 100%;
}


.footer h3 {
	color: #e5a803;
	font-size: 18px;
	font-weight: 600;
	line-height: normal;
	margin: 0 0 15px 0;
	text-transform: capitalize;
}

.footer h4 {
	color: #fff;
	font-size: 16px;
	font-weight: 600;
	line-height: normal;
	margin: 0 0 15px 0;
}

.footer p {
	color: #505050;
	font-size: 16px;
	font-weight: 500;
}


.footer li {
	color: #505050;
	font-size: 16px;
	font-weight: 500;
	list-style-type: none;l
}


.footer li i{
	color: #e5a803;
	margin: 0 10px 0 0;

}






.wt-bnr-inr-entry h1{
    font-family: Lato, Helvetica, Arial, sans-serif;
    font-size: 30px;
    font-weight: 900;
    letter-spacing: 0.5px;
    text-align: inherit;
    text-transform: capitalize;
    color: #c6de00!important;
}


.breadcrumb {
    clear: both;
    color: #fff;
    float: left;
    font-size: 16px;
    font-weight: 400;
    letter-spacing: .5px;
    margin: 0;
    padding: 0;
    width: 100%;
    background: transparent;
    text-align: center;
}


.breadcrumb .fa {
    display: inline-block;
    margin: 0 10px;
    padding: 0;
}


.menu-title {
    display: table;
    font-size: 36px;
    font-weight: 400;
    line-height: 36px;
    position: relative;
	font-family: 'Pinyon Script',cursive;
	color: #151317;
	margin: 0px auto 25px;
    text-align: center;
}


.menu-title:before {
    bottom: 0;
    content: '';
    display: block;
    height: 1px;
    left: 0;
    margin: 0 auto;
    position: absolute;
    right: 0;
    width: auto;
	background-color: #c6de00;
	width: 100px;
}




.product-details {
    float: left;
    position: relative;
    width: 100%;
}


.dt-sc-product-title-wrapper {
    display: inline-block;
    position: relative;
    width: 100%;
	    float: left;
}

.dt-sc-product-title-wrapper a {
    background-color: #fff;
    display: inline-block;
    float: left;
    line-height: 20px;
    padding: 0 20px 0 0;
    position: absolute;
    z-index: 1;
}


.dt-sc-product-title-wrapper a h2 {
    color: #505050;
    display: inline-block;
    font-size: 16px;
    font-weight: 600;
    letter-spacing: .5px;
    line-height: 20px;
    margin: 0;
    text-transform: uppercase;
}

.dt-sc-product-title-wrapper a h2 span {
    color: #505050;
    display: inline-block;
    font-size: 14px!important;
    font-weight: 600;
    letter-spacing: 0;
    line-height: 32px;
    margin: 0;
    text-transform: capitalize!important;
}










.dt-sc-product-title-wrapper .price-wrapper {
    display: inline-block;
    position: relative;
    width: 100%;
}

.dt-sc-product-title-wrapper .price-wrapper .price {
    float: left;
    position: relative;
    width: 100%;
}


.dt-sc-product-title-wrapper .price-wrapper .price {
    display: inline-block;
    margin-bottom: 10px;
    padding-bottom: 20px;
}


.dt-sc-product-title-wrapper .price-wrapper .price .amount {
    background-color: #fff;
    color: #505050;
    font-size: 16px;
    font-weight: 700;
    height: 30px;
    line-height: 18px;
    margin-top: -15px;
    padding: 5px;
    position: absolute;
    right: 0;
    text-align: center;
    top: 100%;
    width: 100px;
    z-index: 1;
}


.dt-sc-product-title-wrapper .price-wrapper .price:after {
    border-color: #505050;
    border-style: dashed;
    border-width: 0 0 1px;
    bottom: 0;
    content: '';
    height: 0;
    left: 0;
    position: absolute;
    width: 100%;
}

.dt-product-excerpt {
    margin-bottom: 10px;
	font-size: 14px;
	 color: #808080;
}



.line-separator {
    border-top: 1px solid;
    clear: both;
    display: block;
    float: left;
    margin: 20px 0;
    width: 100%;
	border-top-color: rgba(0,0,0,.2);
}


.empty-space100 {
    clear: both;
    display: block;
	height: 100px;
}

.empty-space50 {
    clear: both;
    display: block;
	height: 100px;
}



.vc_column-inner {
    box-sizing: border-box;
    width: 100%;
	    display: inline-block;
	margin-bottom: 50px;
}

.vc_column-inner::after, .vc_column-inner::before {
    content: " ";
    display: table;
}

.dt-sc-contact-info.type4 {
    text-align: center;
    padding: 30px 20px;
    box-sizing: border-box;
    position: relative;
    border-radius: 3px;
	transition: all .3s linear;
}


.dt-sc-contact-info.type4 {
	border-color: #c6de00;
	transition: all .3s linear;
}

.dt-sc-contact-info {
    clear: both;
    float: left;
    line-height: 30px;
    margin: 0;
    padding: 0;
    padding-left: 50px;
    position: relative;
    width: 100%;
}

.dt-sc-contact-info {
    transition: all .3s linear;
    -moz-transition: all .3s linear;
    -ms-transition: all .3s linear;
    -o-transition: all .3s linear;
    -webkit-transition: all .3s linear;
}


.dt-sc-contact-info.type4:before {
    position: absolute;
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
    right: 0;
    left: 0;
    margin: 0 auto;
    background: #f8f8f9;
    border-radius: 5px;
}


.dt-sc-contact-info.type4 span {
    position: absolute;
    z-index: 9;
    width: auto;
    float: none;
    margin: 0px;
    height: 50px;
    width: 50px;
    line-height: 50px;
    font-size: 24px;
    margin: 0px auto;
    top: -25px;
    left: 0;
    right: 0;
    -webkit-box-shadow: 0px 0px 0px 5px #fff;
    -moz-box-shadow: 0px 0px 0px 5px #fff;
    box-shadow: 0px 0px 0px 5px #fff;
    transform: none;
    -moz-transform: none;
    -webkit-transform: none;
    -ms-transform: none;
    font-size: 25px;
    border-radius: 3px;
	background-color: #c6de00;
	color: #fff;
}



.dt-sc-contact-info.type4 span:after {
    position: absolute;
    content: "";
    display: block;
    height: 0;
    width: 100%;
    bottom: 0;
    left: 0;
    z-index: -1;
    border-radius: 3px;
	background-color: #9db001;
	
}


.pe-map-marker:before {
    content: '\e638';
}


.dt-sc-contact-info.type4 h6 {
    font-size: 18px;
    text-transform: capitalize;
    margin: 20px 0px 15px;
    position: relative;
    padding-bottom: 20px;
    line-height: normal;
}


.dt-sc-contact-info.type4 h6:after {
    position: absolute;
    content: "";
    display: block;
    width: 35px;
    height: 3px;
    bottom: -2px;
    right: 0;
    left: 0;
    margin: 0 auto;
	background-color: #c6de00;
}

.dt-sc-contact-info.type4 * {
    z-index: 1;
	position: relative;
	    margin: 0;
}


.dt-sc-contact-info.type4:hover, 
.dt-sc-contact-info.type4:hover * {
    color: #fff;
}


.dt-sc-contact-info.type4:hover:before{
	background: #c6de00;
	    transition: all .3s linear;
}

.dt-sc-contact-info.type4:hover h6:after {
    background-color: #fff;
}


.contact-form {
    margin-bottom: 40px;
    width: 100%;
    float: left;
    text-align: left;
    position: relative;
}
    
.contact-form>b {
    display: inline-block;
    font-size: 14px;
    line-height: 50px;
    padding: 0;
    position: absolute;
    width: 50px;
    text-align: center;
    border-right: 1px solid #ddd;
    margin: 0;
    left: 0;
	z-index: 1;
}

.wpcf7-form-control-wrap {
    float: left;
    width: 100%;
	position: relative;
}


input[type='text'], input[type='password'], input[type='email'], input[type='url'], input[type='tel'], input[type='number'], input[type='range'], input[type='date'], input[type='datetime'], textarea, input.text, input[type='search'] {
    border: 1px solid;
    border-radius: 0;
    display: block;
    margin: 0;
    padding: 15px 15px 15px 65px;
    width: 100%;
    letter-spacing: .5px;
    -webkit-border-radius: 0;
    -webkit-appearance: none;
    appearance: none;
	    border-color: #d5d5d5;
	    color: #505050;
	    font-size: 16px;
	    height: 50px;
}


textarea {
    height: 200px;
    overflow: auto;
    resize: none;
}


.contact-form.textarea-field>b {
    height: 200px;
    float: left;
}


input[type='submit'], button, input[type='button'], input[type='reset'] {
    border: 2px solid #c6de00;
    cursor: pointer;
    display: inline-block;
    font-size: 16px;
    font-weight: 600;
    letter-spacing: .5px;
    margin: 10px 0 0;
    padding: 10px 25px 12px;
    text-transform: capitalize;
    -webkit-appearance: none;
	    background: transparent;
	color: #cfcccc;
}

input[type='submit']:hover, 
button, input[type='button']:hover, 
input[type='reset']:hover {
    border: 2px solid #c6de00;
	background: #c6de00;;
	color: #000;
}


iframe{
	padding: 0;
	margin: 0;
	float: left;
	width: 100%;
}



.titlebox{
	text-align: center;
	/*margin-bottom: 50px;*/
	color: #505050;
}

.red{
	color: #ff0000!important;
}

.green{
	color: #c6de00 !important;
	font-size: 19px;
	text-transform: uppercase;
	margin-bottom: 50px;
	font-weight: 700;
	color: #505050;
}



.curries-title{
	font-weight: 600;
	font-size: 17px;
}

.hdar{
	font-size: 19px;
	text-transform: uppercase;
	margin-bottom: 15px;
	font-weight: 700;
	color: #505050;
}


.commonmenu{
	margin: 50px 0;
}


input[type="text"]:focus, 
input[type="password"]:focus, 
input[type="email"]:focus, 
input[type="url"]:focus, 
input[type="tel"]:focus, 
input[type="number"]:focus, 
input[type="range"]:focus, 
input[type="date"]:focus, 
textarea:focus, input.text:focus, 
input[type="search"]:focus, 
.comment-form p:focus span, 
.comment-form p:focus-within span, 
.contact-form:focus > b, 
.contact-form:focus-within > b{
    border-color: #c6de00;
}

*:focus {
    outline: none;
}

.smallmenu{    
	width: 100%;
    /*margin: 0 auto 30px;*/
    display: table;
	text-align:center;
}

.smallmenu ul {
    width: auto;
    border-bottom: 0px;
    margin-bottom: 30px;
}



.smallmenu ul li {
    border: 1px solid #ededed;
    border-radius: 20px;
    font-size: 16px;
    border-bottom: 0;
    padding: 10px 15px;
    color: #505050;
    box-shadow: 0px 3px 5px rgba(58, 33, 118, 0.24);
    list-style-type: none;
    margin:0 25px 25px 0;
    /* float: left; */
    display: inline-block;
}

.smallmenu ul li span{
	margin-left:10px;
}

















































































































































































































































/*===================================== 
LOADIND
======================================*/

.sk-folding-cube {
  margin: 20px auto;
  width: 40px;
  height: 40px;
  position: relative;
  -webkit-transform: rotateZ(45deg);
          transform: rotateZ(45deg);
}

.sk-folding-cube .sk-cube {
  float: left;
  width: 50%;
  height: 50%;
  position: relative;
  -webkit-transform: scale(1.1);
      -ms-transform: scale(1.1);
          transform: scale(1.1); 
}
.sk-folding-cube .sk-cube:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #c8df01;
  -webkit-animation: sk-foldCubeAngle 2.4s infinite linear both;
          animation: sk-foldCubeAngle 2.4s infinite linear both;
  -webkit-transform-origin: 100% 100%;
      -ms-transform-origin: 100% 100%;
          transform-origin: 100% 100%;
}
.sk-folding-cube .sk-cube2 {
  -webkit-transform: scale(1.1) rotateZ(90deg);
          transform: scale(1.1) rotateZ(90deg);
}
.sk-folding-cube .sk-cube3 {
  -webkit-transform: scale(1.1) rotateZ(180deg);
          transform: scale(1.1) rotateZ(180deg);
}
.sk-folding-cube .sk-cube4 {
  -webkit-transform: scale(1.1) rotateZ(270deg);
          transform: scale(1.1) rotateZ(270deg);
}
.sk-folding-cube .sk-cube2:before {
  -webkit-animation-delay: 0.3s;
          animation-delay: 0.3s;
}
.sk-folding-cube .sk-cube3:before {
  -webkit-animation-delay: 0.6s;
          animation-delay: 0.6s; 
}
.sk-folding-cube .sk-cube4:before {
  -webkit-animation-delay: 0.9s;
          animation-delay: 0.9s;
}
@-webkit-keyframes sk-foldCubeAngle {
  0%, 10% {
    -webkit-transform: perspective(140px) rotateX(-180deg);
            transform: perspective(140px) rotateX(-180deg);
    opacity: 0; 
  } 25%, 75% {
    -webkit-transform: perspective(140px) rotateX(0deg);
            transform: perspective(140px) rotateX(0deg);
    opacity: 1; 
  } 90%, 100% {
    -webkit-transform: perspective(140px) rotateY(180deg);
            transform: perspective(140px) rotateY(180deg);
    opacity: 0; 
  } 
}

@keyframes sk-foldCubeAngle {
  0%, 10% {
    -webkit-transform: perspective(140px) rotateX(-180deg);
            transform: perspective(140px) rotateX(-180deg);
    opacity: 0; 
  } 25%, 75% {
    -webkit-transform: perspective(140px) rotateX(0deg);
            transform: perspective(140px) rotateX(0deg);
    opacity: 1; 
  } 90%, 100% {
    -webkit-transform: perspective(140px) rotateY(180deg);
            transform: perspective(140px) rotateY(180deg);
    opacity: 0; 
  }
}




































































































